Extending Qt Creator Manual | PluginDumper

Extending Qt Creator Manual 4.7.1

# PluginDumper Class

(QmlJS::PluginDumper)

- List of all members, including inherited members

## Public Types

class | Plugin

## Public Functions

void | loadBuiltinTypes(const int &info)
void | loadPluginTypes(const int &libraryPath, const int &importPath, const int &importUri, const int &importVersion)
void | scheduleMaybeRedumpBuiltins(const int &info)
void | scheduleRedumpPlugins()

## Member Function Documentation

### void PluginDumper::loadBuiltinTypes(const int &info)

### void PluginDumper::loadPluginTypes(const int &libraryPath, const int &importPath, const int &importUri, const int &importVersion)

### void PluginDumper::scheduleMaybeRedumpBuiltins(const int &info)

### void PluginDumper::scheduleRedumpPlugins()